# Cyber venture capital funding slows to a trickle, a sharp decline from 2022 investment
## Funding declined 58% year-over-year in Q1, though this quarter marked a slight increase from Q4 2022.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cyber-venture-capital-funding-declines/647759/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 13 April 2023, 22:00
+ Date scraped: 20 April 2023, 23:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/igsjJ8yKcwoiwm-DgxXUzIm8EZje1vQgT9QovFvHL84/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExNDAxNDcwNzYuanBn.jpg)


The flow of venture capital funding to cybersecurity firms hit a steep decline in the first quarter of 2023 compared with year-ago figures, lending more credence to the notion the industry may be[oversaturated with vendors](https://www.cybersecuritydive.com/news/cybersecurity-business-predictions/641612/)and[overlapping tools](https://www.cybersecuritydive.com/news/security-tool-strategy/635280/).


Cybersecurity startups banked almost $2.7 billion in venture capital funding during Q1, a 58% year-over-year decline, according to[Crunchbase data](https://news.crunchbase.com/cybersecurity/funding-drops-ai-quantum-q1-2023/)released Thursday.


The quarter did, however, mark a slight increase from the $2.4 billion raised in Q4 2022 and the first quarter-over-quarter increase in a year.


Economic uncertainty has impacted every industry and provided cover for many tech companies to initiate massive layoffs, but global spending on cybersecurity continues to rise and outperform growth in overall IT spending.


Investments in cybersecurity software, hardware and services will jump 12% to $219 billion this year and grow to nearly $300 billion in 2026, according to an[IDC forecast](https://www.cybersecuritydive.com/news/cybersecurity-spending-increase-idc/645338/)released in March.


Funding fell consistently throughout 2021 after venture capital firms funneled about $8 billion into the market in Q4 2021, according to Crunchbase.


Dealmaking hit a two-year low in the most recent quarter with 149 deals announced, representing a 45% year-over-year decline.


The recipients of top funding rounds in Q1 allocated to cybersecurity firms include SandboxAQ, Netskope, Wiz, Deepwatch and Ledger, according to Crunchbase data. Those five deals alone accounted for 55% of all venture capital raised during the quarter.





## Tags:


### Autogenerated tags:
[[cybersecurity]]
