# Cybersecurity Deals Boom as Investment Dips, Pinpoint Reports
## 2023 saw an increased number of deals in the cybersecurity industry, but the overall investment in the sector dropped, Pinpoint revealed
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cybersecurity-deals-boom/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 09 January 2024, 14:30
+ Date scraped: 09 January 2024, 15:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b7af223f-19cc-46d8-a56f-560d3eaa27b4.jpg)


The cybersecurity sector recorded 346 funding rounds and 91 mergers and acquisition (M&A) transactions in 2023, according to cyber recruitment firm Pinpoint Search Group.


This equals 437 cyber deals in total and a 40% increase from 2022, which saw 303 deals signed in the sector.


However, the overall cyber investment raised in 2023 only amounted to $8.7bn, which represents a 40% decrease in fundraising from the previous year's $14.5bn.


### **Investors Shifted to Early-Stage Funding**


According to Pinpoint’s research team, this decline in total funding raised can be attributed to a shift in investor focus in 2023.


“Investors adjusted their approaches, directing a greater portion of their funds into early-stage initiatives within the cybersecurity sector,” reads [the report](https://pinpointsearchgroup.com/2023-cyber-security-vendor-funding-report/).


This trend is confirmed by the breakdown of rounds per type, with seed funding alone making up 42% of all funding deals.


Series A and series B rounds came second and third, representing 24% and 13% of all deals, respectively.


![Source: Pinpoint Search Group](https://assets.infosecurity-magazine.com/content/span/1dbcc2d2-de88-4088-a3af-fd2c889b92ec.png)Source: Pinpoint Search Group

Additionally, the 91 M&A deals recorded in 2023 represent a 20% decrease from 114 transactions in 2022.


### **Top Funded Domains: Identity, Detection & Response and GRC**


The top funded subdomains in 2023 were identity, detection & response and governance, risk, and compliance (GRC), although all three received less funding than in 2022 and 2021.


![Source: Pinpoint Search Group](https://assets.infosecurity-magazine.com/content/span/5fbed51e-b76a-4201-96bb-c6acc94bbf4b.png)Source: Pinpoint Search Group

The start of 2023 recorded some of the highest funding rounds with Netskope raising $401m in January, Sandbox AQ securing a $500m growth round and Wiz achieving a $300m series B round in February.


![Source: Pinpoint Search Group](https://assets.infosecurity-magazine.com/content/span/55c549db-1fe6-47f5-9dba-0713fe34f677.png)Source: Pinpoint Search Group

Funding deals recorded by Pinpoint Search Group do not include rounds under $1m, grants and debt funding.


Undisclosed funding rounds are omitted starting from the third quarter of 2023.






## Tags:


### Autogenerated tags:

