# Cybersecurity M&A Roundup for First Half of September 2023
## A dozen cybersecurity-related merger and acquisition M&A deals were announced in the first half of September 2023.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-for-first-half-of-september-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 19 September 2023, 09:30
+ Date scraped: 19 September 2023, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


**A dozen cybersecurity-related merger and acquisition (M&A) deals were announced in the first half of September 2023.**


An analysis conducted by *SecurityWeek* shows that more than [210 cybesecurity-related mergers and acquisitions](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/) were announced in the first half of 2023. 


[AnyTech365 merges with Zalatoris](https://www.accesswire.com/782603/anytech365-a-worldwide-leader-in-ai-powered-it-security-to-go-public-through-merger-with-zalatoris-acquisition-corp)


AnyTech365 (Anteco Systems), a Spain-based company that provides IT security and support to consumers and small businesses, will go public following a merger with Zalatoris Acquisition Corp, a special purpose acquisition company incorporated in Delaware.

[Battery Ventures acquires GrammaTech’s application security testing business](https://www.businesswire.com/news/home/20230905982415/en/Battery-Ventures-Acquires-GrammaTech%E2%80%99s-Application-Security-Testing-Software-Business-Forming-CodeSecure)


Tech-focused investment firm Battery Ventures has acquired the application security testing software business of GrammaTech. As a result of the transaction, a new company named CodeSecure is being launched. GrammaTech will continue to offer cybersecurity research and development services and tools to US government customers.


[Check Point acquires Atmosec](https://www.checkpoint.com/press-releases/check-point-to-acquire-atmosec-an-innovative-saas-security-vendor-as-part-of-its-strategy-to-deliver-the-most-secure-sase-solution/)


Check Point has announced buying Atmosec, an early-stage start-up based in Israel that specializes in the discovery and disconnection of malicious SaaS applications. The deal enables Check Point to enhance its SaaS security offering.

[Netskope acquires Kadiska](https://www.netskope.com/press-releases/netskope-supercharges-proactive-digital-experience-management-for-sase-with-acquisition-of-kadiska)


Secure access service edge (SASE) company Netskope has acquired France-based digital experience monitoring (DEM) firm Kadiska. The deal helps Netskope expand and enhance its DEM capabilities.

[Netcraft acquires FraudWatch](https://www.netcraft.com/news/netcraft-and-fraudwatch/)


Netcraft, a UK-based company that specializes in cybercrime detection and disruption, is buying Australian online brand protection firm FraudWatch. The acquisition will help the company expand its capabilities and accelerate growth in North America and the APAC region.

[SafeBase acquires Stacksi](https://www.businesswire.com/news/home/20230906917869/en/SafeBase-Acquires-Fellow-Y-Combinator-Backed-Stacksi-to-Fuel-Its-Vision-for-Zero-friction-Security-Assessments)


SafeBase, a company that helps security teams automate the security review process and accelerates sales deals, is buying Stacksi, an AI-powered security questionnaire automation platform. The goal is to eliminate the time-consuming and cumbersome task of responding to security questionnaires in the B2B buying process.

[Tenable acquires Ermetic](https://www.securityweek.com/tenable-to-acquire-cloud-security-firm-ermetic-for-240-million/)


Exposure management solutions provider Tenable has entered into a definitive agreement to acquire Israeli cloud security startup Ermetic for roughly $240 million in cash and $25 million in restricted stock and RSUs.

[SecurityBridge acquires Protect4S](https://securitybridge.com/security-news/securitybridge-and-protect4s-are-joining-forces/)


Germany-based SecurityBridge is acquiring Netherlands-based Protect4S. Both companies specialize in SAP security. SecurityBridge specializes in monitoring SAP systems and detecting attacks in real-time. Protect4S specializes in the automation and simplification of SAP cybersecurity.

[Stryve acquires Futuralis](https://stryvesecure.com/news/stryve-launches-multi-cloud-offer-with-aws-specialists-deal/)


Ireland-based Stryve is acquiring US tech consulting firm Futuralis. The deal will help Stryve launch a new multi-cloud security service, as well as aid its global expansion.

**MSSP**


SecurityWeek is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from the first half of September 2023:

[Coretelligent acquires Advanced Network Products (ANP)](https://www.businesswire.com/news/home/20230906146912/en/Coretelligent-Unveils-Acquisition-Boosting-Technical-Capabilities-and-Expanding-Mid-Atlantic-Presence)


[Dataprise acquires Cohere Cyber Secure](https://www.dataprise.com/company/news-awards/dataprise-acquires-cohere/)


[Exclusive Networks acquires Ingecom](https://www.businesswire.com/news/home/20230911767959/en/Exclusive-Networks-Signs-a-Binding-Agreement-to-Acquire-Ingecom-Expanding-Further-Ignition%E2%80%99s-Footprint-in-EMEA)


**Related**: [Cybersecurity M&A Roundup: 40 Deals Announced in August 2023](https://www.securityweek.com/cybersecurity-ma-roundup-40-deals-announced-in-august-2023/)





## Tags:


### Autogenerated tags:
[[grammatech]] [[protect4s]]
