# Cyber funding and M&A drop in 2023
## Venture capitalists shifted strategies throughout 2023 as they tightened investment levels to minimize potential losses, Pinpoint Search Group found.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cyber-funding-declines/704341/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 11 January 2024, 11:40
+ Date scraped: 17 January 2024, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/r0OIdz0pYlze4hZAs3hFuD6nWac1jyEReBLFSb1nFWc/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE4Mzc5NzM2OF8xLmpwZw.jpg)


### Dive Brief:


* The flow of funding to cybersecurity vendors[declined to $8.7 billion in 2023](https://pinpointsearchgroup.com/2023-cyber-security-vendor-funding-report/), a 40% decrease from 2022, Pinpoint Search Group said in a Tuesday report.
* Cybersecurity vendors collectively raised the amount over 346 rounds, which represents a 14% increase in funding volume from the previous year. The largest investment category, seed rounds, represented more than 2 in 5 funding transactions in 2023, according to Pinpoint.
* The downward trend in funding continued through the fourth quarter, when vendors raised $1.6 billion, a 45% decrease year over year, the report said. Funding amounts in 2023 peaked at nearly $1.5 billion in February.


### Dive Insight:


While the amount of venture capital alloted to cybersecurity vendors declined last year, the number of rounds increased. This suggests financiers aren’t so much souring on the industry as they are tightening investment levels to minimize potential losses.


Diminished funding follows multiple negative industrywide trends, including[layoffs that hit the sector](https://www.cybersecuritydive.com/news/layoffs-cybersecurity-vendors/642405/)throughout 2023 and yet-to-be materialized fears of a recession that prompted organizations to delay spending.


Despite that negative outlook, IDC expected[global security spending to increase 12%](https://www.cybersecuritydive.com/news/cybersecurity-spending-increase-idc/645338/)to $219 billion 2023 and grow to nearly $300 billion 2026.


The largest funding rounds in 2023 went to SandboxAQ, Netskope, Wiz and Cato Networks, according to Pinpoint.


M&A was down too, with the volume tracked by Pinpoint dipping 20%, from 114 transactions in 2022 to 91 in 2023.


“Overall, professionals in the cybersecurity sector have reason to be optimistic,” Mark Sasson, founder and managing partner at Pinpoint Search Group, said in a statement. “While the industry experienced real pain in 2023, the demand for security solutions continues to grow. The impact on the professionals in the space will depend on how quickly investors and founders can transition from early-stage innovation to growth.”





## Tags:


### Autogenerated tags:
[[cybersecurity]]
