# SASE Firm Cato Networks Raises $238 Million at $3 Billion Valuation
## SASE company Cato Networks has raised $238 million in equity investment, bringing total funding to $773 million.
## Information:

+ Link: https://www.securityweek.com/sase-firm-cato-networks-raises-238-million-at-3-billion-valuation/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 20 September 2023, 09:29
+ Date scraped: 20 September 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Secure access service edge (SASE) solutions provider Cato Networks on Tuesday announced raising $238 million in equity investment at a valuation that exceeds $3 billion.**


The latest funding round, which brings the total raised by the company to $773 million, was led by LightSpeed Venture Partners, with participation from Adams Street Partners, Softbank Vision Fund 2, Sixty Degree Capital, and Singtel Innov8.

Cato said it will use the money to boost its customer base, expand its partner ecosystem for managed SASE services, and grow its engineering and product team.

It also plans on expanding its platform to deliver new security and networking capabilities without increasing the total cost of ownership.

The company’s SASE platform currently provides secure web gateway (SWG), cloud access security broker (CASB), data loss prevention (DLP), zero trust network access (ZTNA), firewall-as-a-service (FWaaS), and remote browser isolation (RBI) capabilities.

Cato also offers a managed threat detection and response service that can help organizations identify compromised endpoints.

The SASE firm claims to have more than 1,800 enterprise customers. The company [raised](https://www.securityweek.com/sase-firm-cato-networks-raises-200-million-25-billion-valuation/) $200 million in October 2021, when it announced a market valuation of $2.5 billion.


**Related**: [Check Point to Acquire SASE Security Firm Perimeter 81 for $490 Million](https://www.securityweek.com/check-point-to-acquire-sase-security-firm-perimeter-81-for-490-million/)


**Related**: [SASE Company Netskope Raises $401 Million](https://www.securityweek.com/sase-company-netskope-raises-401-million/)


**Related**: [Operant Networks Emerges From Stealth With SASE Solution for Energy OT](https://www.securityweek.com/operant-networks-emerges-stealth-sase-solution-energy-ot/)





## Tags:


### Autogenerated tags:
[[sase]]
